/*  -------------------------------------------------------
 PhotoThumb CSS template file
----------------------------------------------------------*/

a:link {
	text-decoration: none;
	color : #FF1C2B;
}

a:visited {
	text-decoration: none;
	color : #FF1C2B;
}

a:hover {
	font-weight : bold;
}

body  {
	background-color: #ffffff;
	background-image : url('back.jpg');
	background-repeat : repeat;
    background-attachment: fixed ;
	SCROLLBAR-FACE-COLOR: #efefef; SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF; SCROLLBAR-SHADOW-COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #000000; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #efefef; SCROLLBAR-DARKSHADOW-COLOR: #000000 
     
}
 

td.td {
	background-color: #747474 ;
	font-family : tahoma, times new roman, verdana, arial, helvetica ;
	font-size : 11px;
	color : #FFFFFF ;
	font-weight : bold;
	vertical-align : bottom ;
        horizontal-valign: bottom ;
        
}
 
.pageheading {
	color : #FF1C2B;
	text-decoration : none ;
	font-family : times new roman, verdana, arial, helvetica ;
	font-size : 47px;
	font-weight : normal;
        font-style : italic ;
	margin-bottom : 10px;
}

.filename {
	color : #000000;
	text-decoration : none;
	font-family :times new roman, tahoma, verdana, arial, helvetica ;
	font-size : 13px
}

.date {
	color : #999999;
	text-decoration : none;
	font-family : tahoma, verdana, arial, helvetica ;
	font-size : 11px
}

.size {
	color : #999999;
	text-decoration : none;
	font-family : tahoma, verdana, arial, helvetica ;
	font-size : 11px
}

.description {
	color : #cccccc;
	text-decoration : none;
	font-family : tahoma, verdana, arial, helvetica ;
	font-size : 11px
}

.iptc {
	color : #999999;
	text-decoration : none;
	font-family : tahoma, verdana, arial, helvetica ;
	font-size : 11px
}

.navigate {
	color : #319CFF;
	text-decoration : none;
	font-family : tahoma, verdana, arial, helvetica ;
	font-size : 11px
}

.footer {
	color : #999999;
	text-decoration : none;
	font-family : tahoma, verdana, arial, helvetica ;
	font-size : 0px
}